/* RESPONSIVE */

.on-mobile #avantages, #produits {background:inherit;}

@media only screen and (max-width: 767px) {
  #topbar {
    background: #231f20!important;
    border-bottom:none;
    margin-bottom: -2px;
  }
  #mobile-header {box-shadow:none;height:71px!important;}
  #mobile-header .logo {
    margin-top: -3px!important;
  }
  #contact .contact-left {
    padding-bottom:495px !important;
  }
  #avantages, #produits {background:inherit;}
  .page-grid .avantage-left {margin-bottom:0;vertical-align: top;display:inline-block;}
  .page-grid .avantage-right {display:inline-block;}
  
  #footer .container .eight:last-child, #footer .container .eight:first-child {width: 100%;}
  #footer #text-3 p {padding-top:0!important;}
  #copyright .copyright-text {margin-bottom: 0;}
  #portrait-home-slider .vc_col-sm-6 {margin-bottom:45px!important;}
   #portrait-home-slider .vc_col-sm-6 {padding:45px 0 0 0!important;}
  .histoire-right .vc_column-inner {padding-left:15px!important;padding-right:15px!important;}
}

@media (max-width: 600px) {
	.tp-caption {width:300px!important;min-width:250px!important;max-width:600px!important;}
	.tp-caption .slide-title {max-width:250px!important;}
	.tp-caption .slide-title br {display:inline!important;}
	body .rev_slider .slide-btn {width:auto!important;float: left!important;}
	#portrait-home-slider .owl-theme .owl-controls {position:inherit;margin:40px 0 20px;}
	#topbar ul.menu li {margin: 0px 2px!important;}
}

@media only screen and (max-width: 450px) {
  body .rev_slider .slide-btn {padding:7px 10px!important;word-wrap: break-word;white-space: normal;width:auto!important;font-size:11px!important;padding:7px 10px!important;}
}